section.shop_sec.job_section a.btn {
    border-radius: 0;
    background: #3DA033;
    color: #fff;
    padding: 0.5rem 2rem;
    text-transform: uppercase;
    font-size: 12px;
}
section.shop_sec.job_section a.btn:hover{
    background: #fff;
}
.job_content {
    /* display: flex; */
    align-items: center;
}
.job_content:hover {
    box-shadow: rgb(100 100 111 / 20%) 0px 0px 20px 0px;
}
p.job_b_para {
    font-size: 10px;
    color: #000;
    font-family: 'gtwm';
}
p.job_g_para {
    color: #676767;
    font-size: 12px;
}
.job_content i {
    font-size: 14px;
    color: #3DA033;
}
.job_content p {
    margin: 0;
}
p.job_para {
    font-family: 'gtwm';
    font-size: 14px;
}
.job_content {
    padding: 2rem 1rem;
    box-shadow: 0px 0px 5px 1px rgb(0 0 0 / 20%);
    -webkit-box-shadow: 0px 0px 5px 1px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.2);
    border-radius: 3px;
}
.d_green_para {
    color: #203003;
    font-size: 15px;
    font-weight: 500;
}
select#exampleFormControlSelect1 {
    height: 52px;
    font-family: 'gtw';
    padding: 1rem 1rem;
    border: unset;
    box-shadow: 0px 2px 5px 0px rgb(0 0 0 / 10%);
    -webkit-box-shadow: 0px 2px 5px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.1);
    appearance: none;
    background: url(../img/chevron_right_1.png) no-repeat;
    background-position-x: 95%;
    background-position-y: center;
    background-color: #fff;
}
button.close {
    color: #fff;
    background: #3DA033;
    padding: 2px 5px;
    font-size: 22px;
    font-weight: 100;
}
.modal-header {
    border-bottom: 0;
}
div#exampleModalCenter .modal-body {
    padding: 10px 2rem;
}
div#exampleModalCenter .modal-body .form-control {
    line-height: 2.25;
    padding-left: 1.5rem;
}
p.aftj {
    font-weight: 500;
    text-align: center;
    border-bottom: 1px solid #BCBCBC;
    width: fit-content;
    margin: 0 auto;
    padding: 1rem;
    color: #000;
    font-size: 22px;
    font-family: 'gtwm';
}
.avatar-edit label {
    position: relative;
    /* right: 3rem; */
    z-index: 1;
    top: 0;
    left: 0;
    text-align: left;
    background: black;
    color: #fff;
    font-family: "Poppins";
    font-size: 15px;
    padding: 20px 20px;
    line-height: 0;
    border-radius: 0;
    margin-bottom: 10px;
    cursor: pointer;
    margin: 13px 0;
    font-size: 11px;
}
.avatar-edit input {
    display: none;
}

/* Job Detail Css Start Here */
.job-detail-sec {
    padding: 60px 0px 20px;
}

.job-detail-sec .logo-box {
    padding: 0px 0px 30px 0px;
}

.job-detail-sec .logo-box img {
    width: 100px;
}

.job-detail-sec .detailbox {
    padding-bottom: 20px;
}

.job-detail-sec .detailbox ul {
    padding: 0 0 0 20px;
    margin: 0;
}

.job-detail-sec .detailbox ul li {
    font-family: "gtw";
    font-size: 16px;
}
.job-detail-sec .apply-box {
    border: 1px solid #ddd;
    padding: 20px 20px;
    text-align: center;
    box-shadow: 0px 0px 10px #ddd;
}

.job-detail-sec .apply-box figure {
    padding-bottom: 20px;
}

.job-detail-sec .apply-box figure img {
    width: 100px;
}

.job-detail-sec .apply-box .title {
    font-family: 'gtwm';
}

.job-detail-sec .apply-box p {
    font-size: 14px;
}

.job-detail-sec .apply-box .button-group {
    margin-top: 30px;
}

.job-detail-sec .apply-box .button-group .apply-btn {
    background: #3DA033;
    color: #fff;
    font-size: 15px;
    padding: 10px 15px;
    text-decoration: none;
    transition: .6s;
}
.job-detail-sec .apply-box .button-group .apply-btn:hover {
    background: transparent;
    box-shadow: 0px 0px 0px 2px #3DA033;
    color: #3DA033;
}
.shop_sec .shop-sidebar .variation-attr ul.categories li a.active {
    color: #3da033;
    font-weight: 800;
}

/* Job Detail Css End Here */

/* Mobile Responsive  */
@media(max-width:575px){
    .jobs-wrapper {
        margin: 15px 0px;
    }
    p.job_para {
        margin: 10px 0px;
    }
}
/* Mobile Responsive  */
